[MODELS]

NUMBER = 3

MODEL_0 = "/3D models/Stanford/armadillo/Armadillo_vres2_small_scaled.ply" 
MODEL_0_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene0View2-rs0.xf" 
MODEL_0_OCCLUSION = 0.707357


MODEL_1 = "/3D models/Stanford/dragon/dragon_vrip_res2.ply" 
MODEL_1_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene0View2-rs1.xf" 
MODEL_1_OCCLUSION = 0.635954


MODEL_2 = "/3D models/Stanford/statuette/xyzrgb_statuette_vr3_small_scaled.ply" 
MODEL_2_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene0View2-rs2.xf" 
MODEL_2_OCCLUSION = 0.56642


[SCENE]

MIAN_SCENE = 1
PATH = "/3D models/Stanford/RandomViews/Scene0View2.ply"
GT_THRESHOLD = 1